---

Synaptic Package Manager 0.83 Arrives with Support for GTK3, Many Bugfixes

But first, let’s start with the good news, the new features, as Synaptic Package Manager 0.83 now explicitly requires the latest GTK3 GUI toolkit for its graphical user interface, which will be modern and compatible with the latest standards. Additionally, this build removes support for certain GTK widgets, such as GtkHandleBox and GtkStock in GtkBuilder UI definitions.